.ev-contact-form {

}

.ev-contact-form__message {
	border: 1px solid transparent;
	padding: 10px 5px;
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
}

.ev-contact-form .bg-success {
	border-color: #cbe7c0;
}

.ev-contact-form .bg-danger {
	border-color: #fecece;
}

.ev-contact-form .bg-warning {
	border-color: #fdf2b6;
}

.ev-contact-form__message ul {
	margin-bottom: 0;
	margin-top: 0;
}